@font-face {
    font-family: domaine;
    src: url("./fonts/Domaine-Regular.eot");
    src: url("./fonts/Domaine-Regular.woff") format('woff'),
    url("./fonts/Domaine-Regular.woff2") format('woff2');
}

@font-face {
    font-family: basis;
    src: url("./fonts/basis-grotesque-regular.eot");
    url("./fonts/basis-grotesque-regular.otf") format('otf'),
    url("./fonts/basis-grotesque-regular.ttf") format('ttf'),
    url("./fonts/basis-grotesque-regular.woff") format('woff'),
    url("./fonts/basis-grotesque-regular.woff2") format('woff2');
}

body {
    margin: 0;
    font-family: basis, Arial, Helvetica, sans-serif;
    color: #2f2b2c;
    text-space: 0.5em;
}

header {
    height: 10em;
    width: auto;
    display: flex;
    flex-direction: column;
}

.top {
    background-color: #231F20;
    height: 2.5em;
    width: auto;
}

.springLogo {
    width: 6em;
    height: 6em;
    margin-left: 1.8em;
    margin-top: 3em;
}

section {
    text-align: center;
    margin-top: 2em;
    margin-bottom: 2em;
    padding: 1.2em;
}

.infoTitle {
    font-family: 'domaine';
    font-size: 1.8em;
    color: black;
}

.infoText {
    font-size: 0.85em;
    margin-top: -1.2em;
}

.districtLogo {
    width: 6em;
    height: 6em;
}

.power {
    font-size: 0.75em;
    font-weight: 900;
    font-style: italic;
    margin-top: -2.8em;
    color: black;
}

.discover {
    font-size: 0.85em;
    width: 32%;
    margin-left: auto;
    margin-right: auto;
}

.download {
    font-size: 0.75em;
    font-weight: 900;
    color: black;
}

.appleBadge {
    margin-top: -2.2em;
    width: 6em;
    height: 6em;
}

.shoprunner {
    margin-top: 1.5em;
}

.srLogo {
    width: 10em;
    height: 2em;
}

.srText {
    width: 32%;
    font-size: 0.85em;
    margin-left: auto;
    margin-right: auto;
}

.contactInfo {
    margin-top: 2.5em;
    margin-bottom: 1.5em;
}

p {
    font-size: 0.85em;
}

a {
    color: darkcyan;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.line {
    display: inline-block;
    border-bottom: 1px solid lightgray;
    width: 100%;
    height: 0.5em;
    margin-top: -1em;
}

.links {
    display: flex;
    list-style-type: none;
    margin-top: 4em;
    justify-content: center;
    margin-bottom: 4em;
    padding: 0;
}

.facebook {
    width: 3em;
    height: 1em;
}

.instagram {
    width: 3em;
    height: 1em;
}

.twitter {
    width: 3em;
    height: 1em;
}